# Uses of Enum
jnr.constants.platform.linux.s390x.Fcntl

Packages that use Fcntl
Package
Description
jnr.constants.platform.linux.s390x

## Uses of Fcntl in jnr.constants.platform.linux.s390x

Methods in jnr.constants.platform.linux.s390x that return Fcntl
Modifier and Type
Method
Description
`static Fcntl`
Fcntl.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Fcntl[]`
Fcntl.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.